Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005272 [JEDI VCL] 00 JVCL Components major always 2010-06-28 12:44 2012-02-29 16:55
Reporter vez View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005272: The property color of the JvSpeedButton in the Down state can not be set to the value different from the default
Description If the Color property for the component is set to the different from the default, new Color is visible only for the Up state of the button, in the Down state only frame of the button will have this new color, and the body of the button will have default color.
Additional Information
Tags JvSpeedButton
Attached Files zip file icon Project.ZIP [^] (3,571 bytes) 2010-08-26 13:08

- Relationships

-  Notes
(0017597)
obones (administrator)
2010-08-20 11:44

Please provide the zipped sources of a sample application showing this
(0017860)
obones (administrator)
2010-10-11 10:01

Test project is for BCB6, could someone convert it?
(0018201)
AHUser (developer)
2010-11-28 01:57

Fixed in svn revision 12922.

- Issue History
Date Modified Username Field Change
2010-06-28 12:44 vez New Issue
2010-06-28 16:41 vez Tag Attached: JvSpeedButton
2010-06-28 16:41 vez Issue Monitored: vez
2010-08-20 11:44 obones Note Added: 0017597
2010-08-20 11:44 obones Status new => feedback
2010-08-26 13:08 vez File Added: Project.ZIP
2010-10-11 10:01 obones Note Added: 0017860
2010-10-11 10:01 obones Status feedback => acknowledged
2010-11-28 01:57 AHUser Note Added: 0018201
2010-11-28 01:57 AHUser Status acknowledged => resolved
2010-11-28 01:57 AHUser Fixed in Version => Daily / SVN
2010-11-28 01:57 AHUser Resolution open => fixed
2010-11-28 01:57 AHUser Assigned To => AHUser
2011-02-25 12:10 vez Issue End Monitor: vez
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker